Mod Hostile

Démarré par Suka, 28 Juin 2014, 14:38:13

« précédent - suivant »

Suka

Bonjour,

Je rencontre quelques difficultées avec le mod hostile sur l'installation.
Une fois le dossier du mod telecharger dans la partie mod du ftp, le mod apparait dans la gestion des mod sur OGSPY. Je clique sur installer et j'obtiens ceci :

CitationMessage Système
Interruption suite à une erreur fatale
Retour

Quelqu'un saurait me dire pourquoi ?
Version OGSpy v 3.1.3

Jedinight

Salut,

Tout d'abord, quelle version de ce mod as-tu récupérée ?

Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

Suka

La seul version disponible sur bitbucket ...

Je suis passé apr le wiki, et trouver la liste des mods, le lien du mod hostile est celui ci :

https://bitbucket.org/Jedinight/mod-hostiles/downloads#tag-downloads

Ensuite cliqué sur : Download repository

Enfin télécharger le zip nommé : Jedinight-mod-hostiles-02c143b93236

Suka

Message Système

Interruption suite à une erreur fatale

Retour

Suka


pitch314

C'est normal que tu as une erreur (Je pense) veux que le fichier téléchargé n'est pas vraiment le fichier pour installer le mod.

Le fichier que tu as téléchargé est en fait le dépôt du mod et non la version seule du mod. ===>@Jedinight il faut que tu mettes un tag avec la version dans le dépôt.

Méthode à suivre :
- Télécharger le fichier
- Décompresser le fichier
- Supprimer les fichiers {.hg_archival.txt, .hgtags, .project}
- Renommer le dossier en "hostiles"
- Mettre le dossier dans la partie mod de ton OGSpy
- Finir l'installation par le panneau de configuration des mods d'OGSpy
mods  : "Production", "Build.Tech HOF"(bthof) et "Temps de vol"
OGSpy v3
OGSpy v5 (gestion BDD et sécurité)

Suka

#6
Message d'erreur :

Citation
HTTP status : 200
Plugin URL : http://abm.ugi.cc/mod/xtense/xtense.php

Response [

Warning: Uncaught exception 'Exception' with message 'Erreur PHP lors de l'execution
/home/u500472490/public_html/mod/hostiles/_xtense.php @ 19 : "require_once(includes/gcm/gcm.php): failed to open stream: No such file or directory"' in /home/u500472490/public_html/mod/xtense/includes/functions.php:59
Stack trace:
#0 /home/u500472490/public_html/mod/hostiles/_xtense.php(19): error_handler(2, 'require_once(in...', '/home/u50047249...', 19, Array)
#1 /home/u500472490/public_html/mod/hostiles/_xtense.php(19): require_once()
#2 /home/u500472490/public_html/mod/xtense/includes/Callback.php(18): require_once('/home/u50047249...')
#3 /home/u500472490/public_html/mod/xtense/includes/CallbackHandler.php(47): Callback::load('hostiles')
#4 /home/u500472490/public_html/mod/xtense/xtense.php(1290): CallbackHandler->apply()
#5 {main}
  thrown in /home/u500472490/public_html/mod/xtense/includes/functions.php on line 59

Fatal error: main(): Failed opening required 'includes/gcm/gcm.php' (include_path='.:/usr/lib/php') in /home/u500472490/public_html/mod/hostiles/_xtense.php on line 19

]

   

Je ne crois pas que ce bug ait un rapport avec le mode hostile mais bon je le met quand même car il s'affiche.

De plus, après avoir suivi votre méthode, le module c'est correctement installé, mais même en ayant des attaque en cours et en ayant dérouler le menu des éventements (donc je vois les détails de la flottes attaquantes) le module ne réagit pas (cible dans la barre ne change pas) et quand on clic dessus, on se retrouve sur l'ogspy qui nous confirme quoi quoi il ne détecte aucune flotte ennemie sur la communauté.

Suka


Jedinight

Bonjour,

C'est la version de ton OGSPY qui n'est pas bonne, il te manque des fichiers et du coup ca foire l'installation.

Il te faut la dernière version pour que cela fonctionne.

Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

Suka

#9
J'ai pourtant télécharger la derniere version et l'autoupdate me signale aucune autre version disponible.

Un de vous aurrais pas un moyen de le contacter en chat? exemple skype ? si possible :)

On va entrer en guerre, du coup j'aimerais bien réussir a finir l'installation assé vite.

CitationOGSpy is an OGSteam Software © 2005-2013
v 3.1.3
Temps de génération 0.137 sec (PHP : 0.128 / SQL : 0.009) [21 requéte(s)]

Suka

Je trouve aucune autre version que la 3.1.3 sur votre board, alros je comprend pas pk ca ne focntionne pas :s

Suka


Suka


Jedinight

Salut,

Regarde a la racine de ton OGSPY pour voir si tu as un dossier gcm.

Si c'est pas le cas, c'est que la version installée ne contient pas les évolutions de notifications OU que l'installation s'est mal passée.

La version du depot contient bien les éléments (https://bitbucket.org/ogsteam/ogspy/downloads puis onglet branches)

Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

YayaK 47

hmm... je n'ai pas non plus ce dossier.

Dois-je faire une réinstallation complète ou simplement upload ce fameux dossier ?

Cela à t-il de l'effet avec d'autre fonctionnalité d'Ogspy ou est-ce uniquement pour le mod hostile ?